
SELinux - Feature #3509

As a secrutiy admin, I would like foreman to run confined in SELinux (including passenger)

10/25/2013 11:32 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 10/25/2013 11:45 AM - Dominic Cleal

- Status changed from New to Need more information

It does.. please submit specific bugs if you suspect otherwise.

#2 - 10/29/2013 02:03 PM - Anonymous

- Status changed from Need more information to Closed

#3 - 10/16/2018 10:57 AM - Tomer Brisker

- Project changed from Foreman to SELinux

- Category deleted (56)

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

